﻿@charset "utf-8";
/* CSS Document */
body{background:#e9f0f6 url(../../../pic/yhwz/managemoney/infom_body_bg.jpg) repeat-x top;}
#service{width:980px;margin:0 auto; }
#index_top{width:980px;}
.clear{height:0px;overflow:hidden;clear:both;}
a:link{color:#000;text-decoration:none;}
a:visited{color:#000;text-decoration:none;}
a:active{color:#000;text-decoration:none;}
a:hover{color:#d1000a;}
p,h1,span,a,div,ol,dd,dl,ul,iframe{margin:0;padding:0}
/*导航IE6兼容性-----------*/
#nav{height:27px; clear:both;width:980px; border-bottom:1px solid #9db9d4; _ background:url(../../../pic/yhwz/information/111.jpg) left 27px repeat-x; _border-bottom:none}
#nav a{}
#nav .nav_1{width:164px; float:left;}
#nav .nav_2{width:816px; float:right;}
#nav .nav_1 li{float:left;}
.nav_2_1{float:left; display:block; height:20px; padding-top:6px; background:url(../../../pic/yhwz/information/li_right_border.jpg) no-repeat right;font-size:12px;font-weight:bold;color:#385271; text-align:center;}
.nav_2_2{float:left; display:block; height:20px; padding-top:6px;font-size:12px;font-weight:bold;color:#385271; text-align:center;font-size:12px;font-weight:bold;color:#385271; text-align:center;}
#nav .nav_2 li a{color:#385271;text-decoration:none; display:block; padding:0px 20px 0px 20px;}
#nav .nav_2 li a:hover{ float:left;color:#d1000a; height:22px;text-decoration:none;}
.nav_li_selected{ float:left;color:#7d4e1f;height:22px;background:url(../../../pic/yhwz/global/bottom_arrow.jpg) no-repeat bottom center; text-decoration:none;}
/*导航end-----*/
.bannerBig{background:#1858aa url(../../../pic/yhwz/managemoney/banner_bottom.jpg) no-repeat left bottom;padding:3px 0 35px 3px;margin-top:1px!important;margin-top:0px;}
.bannerBig img{ width:974px;height:147px}
.flash{margin-top:8px}
/*主框架*/
.main{width:980px;margin-top:25px;}
.mainLeft{width:240px;float:left;}
.mainRight{width:730px;float:right;}
/*主框架---------------------------------end*/
/* 局部共用CSS -----*/
ul.ulBox{list-style-type:none;margin:0;padding:5px 0;float:left;width:100%;overflow:hidden;}
ul.ulBox li{height:30px;line-height:30px;overflow:hidden;float:left;width:96%;padding-left:20px;border-bottom:1px solid #cdd4da;text-overflow:ellipsis;}
ul.ulBox li a{color:#373b40;}
ul.ulBox li a:hover{ color:#c00; text-decoration:none;}
ul.ulBox li bdo{float:right;padding-right:10px;width:80px;text-align:right;}
/* 局部共用CSS-----end*/
/* mainLeft---CSS-----*/
.product{background:url(../../../pic/yhwz/managemoney/bg-yBot.jpg) no-repeat left bottom;padding-bottom:5px;float:left;width:100%}
.product .top{height:5px;background:url(../../../pic/yhwz/managemoney/bg-yTop.jpg) no-repeat left top;float:left;width:100%;overflow:hidden}
.prodBg{background:url(../../../pic/yhwz/managemoney/bg-y.jpg) repeat-y;float:left;width:230px;padding:0 5px 5px 5px}
.porodDh{height:30px;background:url(../../../pic/yhwz/managemoney/line1.gif) repeat-x left bottom}
.porodDh b{line-height:30px;float:left;background:url(../../../pic/yhwz/managemoney/line2.gif) repeat-x left bottom;margin-left:10px;color:#004193}
.porodDh a{color:#373b40;line-height:26px;float:right;margin-right:3px; padding-right:10px;background: url(../../../pic/yhwz/rzrq/noticeNav_icon.gif) no-repeat right 9px; }
.porodDh a:hover{ color:#c00; text-decoration:none;}
.aPorod{padding:0 5px;margin-top:5px;}
.aPorod a{float:left;width:50%;font-family:宋体;height:28px;line-height:28px;overflow:hidden;text-indent:10px;background:url(../../../pic/yhwz/managemoney/ic_4.gif) no-repeat left center}
.aPorod span a{width:50%;}
.aPorod code{float:left;line-height:28px;font-family:宋体;cursor:hand;}
.aPorod a img{margin-left:5px;float:left;margin-top:10px}
.lePorod{margin-top:8px;background:url(../../../pic/yhwz/managemoney/le_bgbot1.gif) no-repeat left bottom;padding-bottom:17px}
.porodNav{height:28px;background:url(../../../pic/yhwz/managemoney/le_dh1.gif) no-repeat;padding-left:8px;}
.porodNav b{line-height:28px;height:28px;color:#004193;display:block;overflow:hidden;text-indent:22px;background:url(../../../pic/yhwz/managemoney/ic_1.gif) no-repeat left center;}
.textBox{background:#fff;border:1px solid #9db9d4;border-top:0;width:236px;padding:1px;}
.textBox p{border:1px solid #9db9d4;line-height:20px;padding:5px;margin:0;width:210px}
.textBox p bdo{display:block;color:#004193;margin-bottom:5px;}
.textBox p span{display:block;margin-bottom:5px;border-bottom:1px solid #bcd2e4;padding-bottom:5px}
.textBox p a:hover bdo{color:#d1000a;}
.textBox p a:hover span{color:#000;}

.porodBox{width:100%;margin-top:8px;}
.porodBox .top{background:url(../../../pic/yhwz/managemoney/top.gif) no-repeat left bottom;height:5px;width:100%;float:left}
.porodBox .top bdo{background:url(../../../pic/yhwz/managemoney/top.gif) no-repeat right top;float:right;height:5px;overflow:hidden;width:30%;}
.porodBox .bot{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat left top;}
.porodBox .bot bdo{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat right top;}
.porodBox .porBox{border-left:1px solid #9db9d4;border-right:1px solid #9db9d4;background:#fff;padding:0 5px 5px 5px}
table.leTable{border-collapse:collapse;width:100%;margin-top:5px;}
table.leTable tr th{background:url(../../../pic/yhwz/managemoney/ic_5.gif) repeat-x;border-bottom:1px solid #dce8f4;height:25px;text-align:left;}
table.leTable tr td{border-bottom:1px solid #dce8f4;height:25px;text-align:left;}
table.leTable tr th.paddLe,table.leTable tr td.paddLe{padding-left:5px;}
table.leTable tr td a:link,table.leTable tr td a:visited,table.leTable tr td a:active{color:#004193;}

.fuibleft1{margin-top:8px;background:url(../../../pic/yhwz/managemoney/ib__01.gif) no-repeat left top;padding-top:5px}
.fuibleftpic{padding:0 5px;background:#e0ecf4;border:1px solid #c0d6eb;border-width:0 1px;}
.fuibleftpic a{display:block;}
.connMe{margin-top:8px;background:#fff url(../../../pic/yhwz/managemoney/meBot.gif) no-repeat left bottom;padding-bottom:5px;width:100%;}
.connBox{border:1px solid #c0d6eb;border-width:0 1px;background:#fefefe}
.connBox dl{padding:0 10px;margin:0}
.connBox dt{line-height:20px;background:#f9fbfc url(../../../pic/yhwz/managemoney/me1.gif) no-repeat left top;padding:5px 0}
.connBox dt img{ position:relative;top:5px;margin-right:5px}
.connBox dt.bgimg span{background:url(../../../pic/yhwz/managemoney/ic_m4.gif) no-repeat left center;display:block;text-indent:20px;font-family:Arial, Helvetica, sans-serif;font-size:11px}

.recommend{background:url(../../../pic/yhwz/managemoney/reBot.gif) no-repeat left bottom;padding-bottom:5px}
.recDh{height:27px;background:url(../../../pic/yhwz/managemoney/ri_dh.gif) no-repeat left top;padding-top:5px;}
.recDh b{color:#004193;display:block;line-height:27px;width:100px;text-align:center;margin-left:10px;background:url(../../../pic/yhwz/managemoney/rdh1.gif) no-repeat left bottom;}
.recommBox{border:1px solid #4186be;border-width:0 1px;width:728px;padding:10px 0;background:#e0f0f9 url(../../../pic/yhwz/managemoney/ri_bg1.gif) repeat-x left top}
.recommBox td{padding-right:10px;line-height:22px;vertical-align:middle}
.recommBox td img{margin-left:10px;}
.riProduct{margin-top:8px;float:left;width:100%}
.riprodBox{float:left;width:360px;background:url(../../../pic/yhwz/managemoney/ri_dhbot2.gif) no-repeat left bottom;padding-bottom:7px}
.riprDh{height:34px;line-height:34px;background:url(../../../pic/yhwz/managemoney/ri_dhtop2.gif) no-repeat;}
.riprDh b{float:left;color:#004193;padding-left:15px}
.riprDh img{float:left;margin-top:10px;margin-left:2px}
.riprDh bdo{float:right;color:#cc0000;padding-left:10px;padding-right:10px}
.riprodText{border:1px solid #96bdd5;border-width:0 1px;float:left;width:358px;padding-bottom:5px;padding-top:4px!important;*padding-top:2px!important;*padding-top:4px;background:#d1e6f3 url(../../../pic/yhwz/managemoney/ri_bg3.gif) repeat-x left top}
html>/**/body .riprodText{padding-top:0;}
.ritextImg img{float:left;width:144px;height:118px;margin-left:10px}
.ritextBox{float:right;width:185px;}
.ritextBox bdo{margin-top:5px;display:block;}
.riprodBox2{float:right;}
.aPorod2 a{width:50%;}
.aPorod2 span a{width:50%;}
.buttomCss{}
.buttomCss a{width:87px;display:block;font-weight:bold;height:27px;line-height:24px;background:url(../../../pic/yhwz/managemoney/button1.gif) no-repeat;text-align:center}
.buttomCss a:link,.buttomCss a:active,.buttomCss a:visited{color:#fff}
.buttomCss a:hover{color:#c0dcf2}
.buttomCss2 a{background:url(../../../pic/yhwz/managemoney/button3.gif) no-repeat;color:#333;cursor:default;}
.buttomCss2 a:link,.buttomCss2 a:active,.buttomCss2 a:visited{color:#333}
.buttomCss2 a:hover{color:#333}
.recommBox2 td{padding-right:10px;line-height:22px;vertical-align:middle;padding-top:5px}
.recommBox2 td img{margin-left:10px;}
.porodBox2 .top{background:url(../../../pic/yhwz/managemoney/top2.gif) no-repeat left top;}
.porodBox2 .top bdo{background:url(../../../pic/yhwz/managemoney/top2.gif) no-repeat right top;}
.porodBox2 .porBox{background:#fff url(../../../pic/yhwz/managemoney/bg1.gif) repeat-x;}
.porodBox2 .bot{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat left top;}
.porodBox2 .bot bdo{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat right top;}

.dumascroll{}  /*只需对需要渲染滚动条的div设置该class即可*/
.dumascroll_area{height:100%;overflow:hidden;}
.dumascroll_bar,.dumascroll_handle,.dumascroll_handle_a,.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a {background-image:url('../../../pic/yhwz/managemoney/scBg.jpg');}
.dumascroll_arrow_up{background-image:url('../../../pic/yhwz/managemoney/scBgUp.jpg');}
.dumascroll_bar {position:absolute;top:0;right:0;z-index:9;width:14px;height:100%;cursor:default;-moz-user-select:none;-khtml-user-select:none;user-select:none;background-repeat:repeat-y;background-position:-28px 0;float:left;}
.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_handle,.dumascroll_handle_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a {position:absolute;left:0;}
.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a{width:100%;height:14px;color:#fff;text-align:center;}
.dumascroll_arrow_up,.dumascroll_arrow_up_a{top:0;}
.dumascroll_arrow_down,.dumascroll_arrow_down_a{bottom:0;}
.dumascroll_handle .srollBox{;}
.dumascroll_handle,.dumascroll_handle_a{width:100%;background-repeat:no-repeat;}
.dumascroll_arrow_up{background-position:0 0;}
.dumascroll_arrow_up_a {background-position:-56px 0;}
.dumascroll_handle {background-position:-14px 0;}
.dumascroll_handle_a {background-position:-70px 0;}
.dumascroll_arrow_down {background-position:-42px 0;}
.dumascroll_arrow_down_a {background-position:-98px 0;}
 /*只需对需要渲染滚动条的div设置该class即可-----end*/

table.taBox{border-collapse:collapse;width:100%;table-layout:fixed;margin-top:5px;}
table.taBox tr td{height:27px;text-align:left;padding:0;}
table.taBox tr td.alri{text-align:right;width:80px;padding-right:5px;font-size:12px}
table.taBox tr td input{border:0;height:20px;line-height:20px;padding-left:3px;margin:0;}
table.taBox tr td input.inputCss1{width:127px;background:url(../../../pic/yhwz/managemoney/input1.gif) no-repeat}
table.taBox tr td input.inputCss2{width:61px;background:url(../../../pic/yhwz/managemoney/input2.gif) no-repeat}
table.taBox tr td a{float:left;margin-right:10px}
a.denglu{background:url(../../../pic/yhwz/managemoney/button2.gif) no-repeat;width:46px;height:20px;line-height:20px;text-align:right;padding-right:5px}
.showCue{position:absolute;top:150px;width:240px;background:url(../../../pic/yhwz/managemoney/tchu_05.jpg) repeat-y}
.showCue p{line-height:20px;padding:10px;margin:0}
.roll{overflow:hidden;height:345px;*height:340px!important;*height:345px;width:730px;float:left;margin-top:8px;}
/*  mainRing理财产品首页---CSS-----end*/
/*  理财产品概况---CSS-----star*/
.s_right_4{ height:132px; width:240px;margin-top:8px}
.connect_title{ text-indent:9px;}
.service_title{background:url(../../../pic/yhwz/managemoney/service/service_title_bg.jpg) no-repeat; height:30px;}
.height_6{height:5px;overflow: hidden;}
.fuiGlossary{margin-top:10px;background:#fff;}
.glosBox{border:1px solid #9db9d4;border-width:0 1px;padding:0 10px 10px 10px;float:left;width:708px;}
.dhBox{background:url(../../../pic/yhwz/managemoney/bg2.jpg) repeat-x left bottom;height:21px;overflow:hidden;margin-top:8px;padding-left:10px;}
.dhBox a{padding-left:10px;margin-left:1px;height:21px;float:left;background:url(../../../pic/yhwz/managemoney/dh1.gif) no-repeat left}
.dhBox a span{padding-right:10px;cursor:hand;height:21px;line-height:21px;float:left;color:#1e4064;background:url(../../../pic/yhwz/managemoney/dh1.gif) no-repeat right}
.dhBox a.hover1{background:url(../../../pic/yhwz/managemoney/dh2.jpg) no-repeat left}
.dhBox a.hover1 span{background:url(../../../pic/yhwz/managemoney/dh2.jpg) no-repeat right;color:#1e4064;}
.dhBox a:hover{background:url(../../../pic/yhwz/managemoney/dh2.jpg) no-repeat left;text-decoration:none;}
.dhBox a:hover span{background:url(../../../pic/yhwz/managemoney/dh2.jpg) no-repeat right}
.buttonBack{margin-top:10px;float:left;width:100%}
.buttonBack b{float:right;cursor:pointer;height:27px;line-height:25px;text-align:center;width:88px;background:url(../../../pic/yhwz/managemoney/buttonback.jpg) no-repeat}
.hoverBox{margin-top:10px}
.hoverBox table{border-collapse:collapse;width:100%;border-top:2px solid #afc4d7;}
.hoverBox table td{border-bottom:1px solid #dce8f4;padding:3px 10px;line-height:20px;}
.hoverBox table td.tdTitle{font-weight:bold;color:#004193;background:#dce8f4;border-bottom:1px solid #fff;width:170px;}

ul.tabul{width:100%;text-align:left}
ul.tabul li{float:left;width:100%}
ul.tabul bdo{float:left;}
ul.tabul span{width:90%;float:left;}
.hoverBox table.twotable{border-top:0 solid #afc4d7;margin:5px auto;}
.hoverBox table.twotable td{border:1px solid #dce8f4;border-top:0;background:#f6fafe;}
.hoverBox table.twotable td.tdTitle{color:#004193;background:#dce8f4;border-bottom:1px solid #fff;width:95px;font-weight:normal}
.hoverBox table.twotable td.tdTitle2{background:#dce8f4 url(../../../pic/yhwz/managemoney/tabTop.jpg) no-repeat left top}
.hoverBox table tr.trbg td{background:url(../../../pic/yhwz/managemoney/tabTop1.jpg) repeat-x left top;}
.hoverBox table tr.trBot td{border-bottom:1px solid #dce8f4;}
.hoverBox table.twotable tr.trBot td{border-bottom:1px solid #dce8f4;}

a.aCss{float:left;height:22px;line-height:22px;font-weight:bold;color:#444b53;padding-left:13px;background:url(../../../pic/yhwz/managemoney/ic_6.jpg) no-repeat left center}
a:visited.aCss,a:link.aCss,a:active.aCss{color:#444b53;}
a:hover.aCss{color:#d1000a;}
.backCont{margin-top:5px;line-height:20px;}
.conBg{background:#edf3f9;padding-bottom:3px;margin:5px 0;}
.backCont h1{background:url(../../../pic/yhwz/managemoney/ic_7.jpg) no-repeat left center;padding-left:13px;font-size:12px;color:#004193;height:25px;line-height:25px;margin-bottom:3px}
.backCont h3{padding-left:13px;font-size:12px;color:#004193;height:30px;line-height:30px;margin-bottom:3px;margin-bottom:10px;border-bottom:2px solid #afc4d7}
.backCont p,.backCont dl{padding:0 10px}
.backCont dl dd{padding-left:15px}
table.tabBox{background:#fff;border-collapse:collapse;margin:5px 0 5px 10px;}
table.tabBox tr th{font-weight:normal;color:#004193;text-align:left;padding:0 10px;background:#dce8f4 url(../../../pic/yhwz/managemoney/tabTop1.jpg) repeat-x left top;line-height:26px;}
table.tabBox tr th p{background:url(../../../pic/yhwz/managemoney/thLine.jpg) no-repeat left top;line-height:26px;}
table.tabBox tr th.thTitle{background:#dce8f4 url(../../../pic/yhwz/managemoney/tabTop.jpg) no-repeat left top}
table.tabBox td{line-height:26px;border:1px solid #dce8f4;text-align:left;padding:0 10px;}
table.tabBox td.borLe0{border-left:0}
table.tabBox td.borRi0{border-right:0}
/*  理财产品概况---CSS-----end*/
/*  理财产品概况-产品净值---CSS-----star*/
.mainDh{height:30px;line-height:30px;background:url(../../../pic/yhwz/managemoney/ic_blue2.jpg) repeat-x left bottom;margin-top:10px;}
.mainDh b{float:left;line-height:30px;font-size:20px;font-family:黑体;color:#7D4E1F;background:url(../../../pic/yhwz/managemoney/ic_blue.jpg) repeat-x left bottom }
.netvalue{}
.netBox{border:1px solid #9db9d4;border-width:0 1px;padding:6px 10px 15px 8px;float:left;width:710px;background:#fff url(../../../pic/yhwz/managemoney/bg3.jpg) repeat-x left top}
.netDh{}
.netDh a{float:left;width:116px;text-align:center;height:27px;line-height:27px;margin-left:2px;margin-bottom:2px;background:url(../../../pic/yhwz/managemoney/abg.jpg) no-repeat}
.netDh a.hover1{background:url(../../../pic/yhwz/managemoney/abg2.jpg) no-repeat;font-weight:bold;color:#7d4e1f;}
.chaxun{height:39px;width:661px;background:url(../../../pic/yhwz/managemoney/cxbg.jpg) no-repeat;margin-left:10px;margin-top:10px;padding-left:30px;padding-top:15px;}
html>/**/body .chaxun{margin-top:15px;}
.chaxun span,.chaxun input,.chaxun a{float:left;height:20px;line-height:20px}
.chaxun img{float:left;height:14px;margin:3px 5px 0 5px;}
.chaxun a{width:50px;background:url(../../../pic/yhwz/managemoney/cx.jpg) no-repeat;text-align:right;padding-right:10px;margin-left:10px}
.chaxun input{width:99px;background:url(../../../pic/yhwz/managemoney/button4.jpg) no-repeat;padding-left:5px;border:0}
.beiStar{width:688px;margin-left:10px;display:inline;float:left;border:1px solid #DEE5EB;border-width:0 1px;padding-bottom:5px}
.shengBox{background:#ededed;width:617px;padding-bottom:2px;margin-left:38px;margin-top:10px;}
.shengBox .reiBox{background:#fff;border:1px solid #c3c3c3;width:615px;position:relative;margin-top:-3px;margin-left:-2px;text-align:center;}
.messBot{height:29px;line-height:29px;background:url(../../../pic/yhwz/managemoney/ic_x.jpg) repeat-x;text-align:center}
.messBot span{background:url(../../../pic/yhwz/managemoney/ic_blue.jpg) no-repeat left;padding-left:15px}
.messBot span.bg{background:url(../../../pic/yhwz/managemoney/ic_red.jpg) no-repeat left;margin-left:30px}
table.tableCss{border-collapse:collapse;margin:10px;table-layout:fixed;width:668px;}
table.tableCss th{height:28px;background:url(../../../pic/yhwz/managemoney/thBg.jpg) repeat-x;text-align:left;color:#444B53;padding-left:12px}
table.tableCss td{height:28px;text-align:left;color:#444B53;border-bottom:1px solid #DCE8F4;padding-left:12px}
.messages{margin-top:15px}
/*  理财产品-产品净值---CSS-----end*/
/*  理财产品_资产管理部---CSS-----star*/
.dataManage{border-left:1px solid #9db9d4;border-right:1px solid #9db9d4;background:#fff;padding:8px 5px 5px 5px}
.dataManage .dhBox{margin-top:0px;}
.dataManage table{margin-top:10px;}
.dataManage td{padding-right:10px;line-height:22px;vertical-align:middle}
.dataManage td p{text-indent:2em;padding-top:3px}
.dataManage td img{margin-left:3px;}
.dataManBox{margin-top:10px;line-height:20px;padding:0 5px;color:#444b53;}
.dataManBox h1{background:url(../../../pic/yhwz/managemoney/ic_7.jpg) no-repeat left center;padding-left:13px;font-size:12px;color:#004193;height:25px;line-height:25px;margin-top:7px}
.dataManBox p{text-indent:2em;padding:0 10px;margin-top:5px;}
.dataManBox div.imgBox{text-align:center;margin:10px auto}
.quickNew{margin-top:10px;line-height:20px;padding:0 5px;}
.quickNew p{margin-bottom:5px;border-bottom:1px solid #bcd2e4;padding-bottom:10px}
.quickNew p a{color:#004193;margin-bottom:5px;}
.quickNew p span{display:block;margin:3px 0;}
.quickNew p a:hover{color:#d1000a;}
.quickNew p a:link.red,.quickNew p a:visited.red,.quickNew p a:active .red{color:#cd0003;}
/*  理财产品_资产管理部---CSS-----end*/
/*  理财产品_预约开户---CSS-----star*/
.openAccount{width:730px;height:487px;background:url(../../../pic/yhwz/managemoney/big/bg.jpg) no-repeat;line-height:25px;position:relative;}
.openAccount span{position:absolute;bottom:73px;left:80px;display:block;}
.openAccount span#orientation{position:absolute;left:440px;}
.openAccount bdo{color:#c90000;}
/*  理财产品_预约开户---CSS-----end*/

/*  2011-3-30 联系我们 chenlin*/
.s_right_1{ height:174px; width:240px; background:url(../../../pic/yhwz/service/connect_bg.jpg) no-repeat;}
.height_5{height:8px;overflow: hidden;}
.connect_title{ text-indent:9px;}
.td_height{ line-height:22px;}
.email{font-size:11px; font-family:Arial;}
.enter a{color:#7d4e1f; text-decoration:none;}
.enter a:hover{color:#cc0000; text-decoration:none;}
.height_2{height:10px;overflow: hidden;}

/*  2011-4-1 chenlin*/
.right_d{width:100%;}
.right_d .top{background:url(../../../pic/yhwz/managemoney/top.gif) no-repeat left bottom;height:5px;width:100%;float:left}
.right_d .top bdo{background:url(../../../pic/yhwz/managemoney/top.gif) no-repeat right top;float:right;height:5px;overflow:hidden;width:30%;}
.right_d .bot{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat left top;}
.right_d .bot bdo{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat right top;}
.right_d .porBox{border-left:1px solid #9db9d4;border-right:1px solid #9db9d4;background:#fff;padding:0 5px 5px 5px}
.right_d .v{margin:10px 15px;line-height:22px;}
.right_d .v p{margin:0px;text-indent:2em;}
.right_d h1{background:url(../../../pic/yhwz/managemoney/ic_7.jpg) no-repeat left center;padding-left:13px;font-size:12px;color:#004193;height:25px;line-height:25px;margin-top:7px}

table.fees{ border:1px solid #dee6ee; border-collapse:collapse;}
table.fees caption{text-align:center;font-size:14px;padding:5px 0px;}
table.fees th{border:1px solid #dee6ee; line-height:34px;color:#fff; background:#6eb7eb url(../../../pic/yhwz/information/trendDigital_thbg.jpg) repeat-x left bottom;}
table.fees td{border:1px solid #dee6ee; padding-left:6px; line-height:26px; }
table.fees td.center{ text-align:center;}
table.fees td span{ line-height:20px; padding-right:6px; color:#444b53;}
table.fees td.gray{ background-color:#eef3fb;}

/* 2011-4-1 chenlin */
#nav .nav_2_1_s{float:left; display:block; height:20px; padding-top:6px;font-size:12px;font-weight:bold;color:#7d4e1f; text-align:center;background:url(../../../pic/yhwz/information/li_right_border.jpg) no-repeat right;}
#nav .nav_2 li.nav_2_1_s a{float:left;color:#7d4e1f; height:22px; background:url(../../../pic/yhwz/global/bottom_arrow.jpg) no-repeat bottom center; text-decoration:none;}
/* 2011-4-1 chenlin end */

/* 2011-4-14 chenlin */
.right_d2{width:100%;margin-top:8px;}
.right_d2 .top{background:url(../../../pic/yhwz/managemoney/top.gif) no-repeat left bottom;height:5px;width:100%;float:left}
.right_d2 .top bdo{background:url(../../../pic/yhwz/managemoney/top.gif) no-repeat right top;float:right;height:5px;overflow:hidden;width:30%;}
.right_d2 .bot{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat left top;}
.right_d2 .bot bdo{background:url(../../../pic/yhwz/managemoney/bot.gif) no-repeat right top;}
.right_d2 .porBox{border-left:1px solid #9db9d4;border-right:1px solid #9db9d4;background:#fff;padding:0 5px 5px 5px}
.right_d2 .v{margin:10px 15px;line-height:22px;}
.right_d2 .v p{margin:0px;text-indent:2em;}
.right_d2 h1{background:url(../../../pic/yhwz/managemoney/ic_7.jpg) no-repeat left center;padding-left:13px;font-size:12px;color:#004193;height:25px;line-height:25px;margin-top:7px}

/* 2011-4-23 chenlin */
.netDh2{height:40px;line-height:40px;margin-left:50px;margin-bottom:2px;background:url(../../../pic/yhwz/managemoney/search_bg.jpg) no-repeat;width:623px;}
.netDh2_1{float:left;margin-right:10px;color:#004193;margin-left:140px;display:inline;}
.tlink_box03{float:left;width:170px; height:27px; line-height:22px;text-indent:10px; color:#373b40;position:relative;margin-top:8px;}
.tlink_show03{position:absolute;padding:5px;border:1px solid #ddd;background:#fff; width:158px;display:none; margin-top:24px;*margin-top:18px;_margin-top:18px; z-index:999;overflow:auto; height:100px; *margin-left:-9px;}
.tlink_show03 a{color:#000;text-decoration:none; padding-left:3px; text-indent:0; display:block;line-height:22px;}
.tlink_show03 a:hover{text-decoration:none;color:#a35a13;}
.netvalue_name{float:left;width:240px;font-family:'微软雅黑','黑体';font-size:20px;color:#004193;line-height:22px;}


/* 2013-7-24 chenlin 水星1号 */
.sx_banner{width:978px;height:215px;background:url(../../../pic/yhwz/managemoney/sx_banner.jpg) no-repeat;margin-top:30px;}
.sx_banner_btn{width:220px;height:60px;cursor:pointer;float:left;margin-top:131px;margin-left:48px;}
.sx_banner_data{width:205px;height:49px;float:right;margin-top:161px;padding-left:15px;color:#e9f0f6;padding-top:5px;}
.sx_banner_data li{display:block;}
.sx_banner_data li.rate{color:#fff;font-size:14px;padding-bottom:3px;}
.sx_banner_data li.rate b{color:#ffef00;font-size:28px;font-family:arial;font-weight:normal;}
.sx_1{width:977px;height:174px;background:url(../../../pic/yhwz/managemoney/sx_bg1.jpg) no-repeat;margin-top:15px;}
.sx_1_left{width:112px;float:left;text-align:center;padding-top:113px;}
.sx_1_right{width:658px;float:right;padding-top:15px;padding-left:80px;color:#414141;}
.sx_1_right_1{width:272px;float:left;}
.sx_1_right_2{width:282px;float:left;margin-left:90px;}
.sx_1_right_3{width:272px;float:left;margin-top:20px;}
.sx_1_right_4{width:282px;float:left;margin-top:20px;margin-left:90px;}
.sx_2{width:977px;height:211px;background:url(../../../pic/yhwz/managemoney/sx_bg2.jpg) no-repeat;margin-top:15px;}
.sx_2_left{width:112px;float:left;text-align:center;padding-top:113px;}
.sx_2_right{width:658px;float:right;padding-top:12px;padding-left:80px;color:#414141;}
.sx_2_right_1{width:278px;float:left;}
.sx_2_right_1 h1{color:#c32727;font-size:12px;}
.sx_2_right_2{width:282px;float:left;margin-left:82px;}
.sx_2_right_2 h1{color:#c32727;font-size:12px;}
.sx_2_right_3{width:278px;float:left;margin-top:22px;}
.sx_2_right_3 h1{color:#c32727;font-size:12px;}
.sx_2_right_4{width:282px;float:left;margin-top:22px;margin-left:82px;}
.sx_2_right_4 h1{color:#c32727;font-size:12px;}
.sx_3{width:977px;height:211px;background:url(../../../pic/yhwz/managemoney/sx_bg3.jpg) no-repeat;margin-top:15px;}
.sx_3_left{width:112px;float:left;text-align:center;padding-top:113px;}
.sx_3_right{width:738px;float:right;padding-top:12px;color:#414141;}
.sx_3_right img{margin-left:20px;}
.sx_4{width:977px;height:181px;background:url(../../../pic/yhwz/managemoney/sx_bg4.jpg) no-repeat;margin-top:15px;}
.sx_4_left{width:112px;float:left;text-align:center;padding-top:113px;}
.sx_4_right{width:738px;float:right;color:#414141;text-align:center;padding-top:5px;}


/* 20140603 资管首页 */
.infom_body{background:url(../../../pic/yhwz/managemoney/infom_body_bg.jpg) repeat;}
.infom_top{height:80px;width:1200px;background:#ffd57f;margin:0px auto;}
.infom_top_logo{width:369px;padding-left:57px;float:left;padding-top:20px;}
.infom_top_menu{float:left;margin-left:110px;padding-top:34px;width:664px;}
.infom_top_menu li{font-family:"微软雅黑","黑体";font-size:14px;float:left;padding-left:5px;padding-right:5px;color:#c48a12;}
.infom_top_menu li a{color:#c48a12;text-decoration:none;}
.infom_top_menu li a:visited{color:#c48a12;text-decoration:none;}
.infom_top_menu li a:active{color:#c48a12;text-decoration:none;}
.infom_top_menu li a:hover{color:#971611;text-decoration:none;}
.infom_top_menu li a.select{color:#971611;font-weight:bold;text-decoration:none;}
.infom_top_menu li a.select:visited{color:#971611;text-decoration:none;}
.infom_top_menu li a.select:active{color:#971611;text-decoration:none;}
.infom_top_menu li a.select:hover{color:#888;text-decoration:none;}
.infom_banner{width:957px;height:448px;background:url(../../../pic/yhwz/managemoney/zg_banner.jpg) no-repeat;margin:0px auto;}
.zg_footer{background:url(../../../pic/yhwz/managemoney/zg_bottom_bg.jpg) repeat;width:1073px;margin:0px auto;margin-bottom:30px;padding-top:18px;padding-bottom:20px;padding-left:127px;overflow:hidden;}
.zg_footer_1{float:left;width:380px;overflow:hidden;}
.zg_footer_1 li{font-family:"微软雅黑","黑体";font-size:14px;color:#404040;padding-top:5px;padding-bottom:5px;}
.zg_footer_1 li.title{font-size:20px;line-height:20px;font-weight:bold;}
.zg_footer_1 li.tel{background:url(../../../pic/yhwz/managemoney/zg_tel.gif) no-repeat left;padding-left:23px;}
.zg_footer_1 li.mail{background:url(../../../pic/yhwz/managemoney/zg_mail.gif) no-repeat left;padding-left:23px;}
.zg_footer_2{float:left;margin-left:220px;;overflow:hidden;}
.zg_footer_2 li{font-family:"微软雅黑","黑体";font-size:14px;color:#404040;padding-top:5px;padding-bottom:5px;}
.zg_title{width:940px;height:33px;background:url(../../../pic/yhwz/managemoney/zg_title.gif) no-repeat;margin:0px auto;margin-top:15px;margin-bottom:15px;text-align:center;color:#970005;font-family:"微软雅黑","黑体";font-size:18px;line-height:33px;position:relative;}
.zg_title_more{position:absolute;right:8px;bottom:10px;font-family:"宋体";font-size:12px;}
.zg_title_more a{color:#696867;}
.zg_title_more a:visited{color:#696867;text-decoration:none;}
.zg_title_more a:active{color:#696867;text-decoration:none;}
.zg_title_more a:hover{color:#c48a12;}
.zg_list{width:920px;margin:0px auto;padding-left:20px;margin-bottom:20px;}
.zg_list li{background:url(../../../pic/yhwz/managemoney/zg_dot.gif) no-repeat left;padding-left:10px;font-family:"微软雅黑","黑体";font-size:14px;line-height:24px;}
.zg_list li span{float:right;padding-right:20px;color:#939598;font-size:12px;}
.zg_prod{width:940px;margin:0px auto;margin-bottom:30px;overflow:hidden;margin-top:20px;}
.zg_prod_n{width:215px;margin-right:10px;margin-left:10px;float:left;position:relative;}
.zg_prod_n h1{font-family:"微软雅黑","黑体";font-size:16px;color:#696867;text-align:center;font-weight:normal;margin-top:10px;}
.zg_prod_n h1 a{color:#696867;}
.zg_prod_n h1 a:visited{color:#696867;text-decoration:none;}
.zg_prod_n h1 a:active{color:#696867;text-decoration:none;}
.zg_prod_n h1 a:hover{color:#c48a12;}
.zg_prod_n_new{position:absolute;top:0px;left:0px;}
.zg_prod_pic{background:url(../../../pic/yhwz/managemoney/zg_prod_bg.gif) no-repeat;padding:5px;width:210px;}

/* 20140630 资管首页新做 */
.zg_n_top{width:1070px;height:120px;margin:0px auto;background:url(../../../pic/yhwz/managemoney/zg_n_top.jpg) no-repeat;padding-left:130px;padding-top:39px;}
.zg_n_top .logo{width:1070px;}
.zg_n_menu{float:left;width:1070px;margin-top:54px;}
.zg_n_menu li{font-family:"微软雅黑","黑体";font-size:18px;float:left;padding-left:5px;padding-right:5px;color:#414042;}
.zg_n_menu li a{color:#414042;text-decoration:none;}
.zg_n_menu li a:visited{color:#414042;text-decoration:none;}
.zg_n_menu li a:active{color:#414042;text-decoration:none;}
.zg_n_menu li a:hover{color:#d1000a;text-decoration:none;}
.zg_n_menu li a.select{color:#004193;text-decoration:none;}
.zg_n_menu li a.select:visited{color:#004193;text-decoration:none;}
.zg_n_menu li a.select:active{color:#004193;text-decoration:none;}
.zg_n_menu li a.select:hover{color:#d1000a;text-decoration:none;}
.zg_n_banner{width:1006px;height:400px;background:url(../../../pic/yhwz/managemoney/zg_n_banner.jpg) no-repeat;margin:0px auto;}
.zg_n_left{float:left;width:360px;overflow:hidden;}
.zg_n_title{width:360px;height:33px;background:url(../../../pic/yhwz/managemoney/zg_n_title.gif) no-repeat;margin:0px auto;margin-bottom:15px;text-align:center;color:#004193;font-family:"微软雅黑","黑体";font-size:18px;line-height:33px;position:relative;}
.zg_n_title_more{position:absolute;right:8px;bottom:10px;font-family:"宋体";font-size:12px;}
.zg_n_right{float:right;width:360px;overflow:hidden;}
.zg_n_list{list-style-type:none;margin:0;padding:5px 0;float:left;width:100%;overflow:hidden;}
.zg_n_list li{height:32px;line-height:32px;overflow:hidden;float:left;width:96%;padding-left:20px;border-bottom:1px solid #cdd4da;text-overflow:ellipsis;background:url(../../../pic/yhwz/managemoney/ic_2.gif) no-repeat 10px center;}
.zg_n_list li a{float:left;}
.zg_n_list li bdo{float:right;padding-right:10px;text-align:right;}

/*2014-7-2 资管资讯详细页*/
#dleft1{ width:978px; float:left; border:1px solid #afc4d7; border-bottom:none; background-color:#fff; margin-top:8px; text-align:center;}
#dleft .d_title{font-size:22px; color:red; font-weight:400; padding-top:28px; padding-bottom:12px; border-bottom:1px solid #cdd4da; color:red;}
#dleft .d_date{padding-top:8px; text-align:right; padding-right:40px;}
#dleft .d_date a{color:#444b53; text-decoration:none;}
#dleft .d_date a:hover{text-decoration:underline; color:#004193;}
#dleft .d_pic{padding-top:35px;}
#dleft .dleft_bg{background:url(../../../pic/yhwz/information/detail_bg2.jpg) no-repeat center; height:30px;}
#dleft .dleft_bg table{margin:0 auto;}
#dleft .dleft_bg a{color:#000099; text-align:center; text-decoration:none;}
#dleft .dleft_bg a:hover{ text-decoration:underline;}
#dleft .d_content{ padding:12px 35px 0px 35px; line-height:26px; font-size:14px; text-align:left;min-height: 540px;_height: 540px;}
#dleft .d_content p{margin-bottom:10px;}
#dleft .d_content .dleft_new_attachment { height:24px; width:590px;margin-top:15px;margin-bottom:10px;}
#dleft .d_content .dleft_new_attachment a{color:#444b53; text-decoration:none;font-size:12px;}
#dleft .d_content .dleft_new_attachment a:hover{color:#cc0000; text-decoration:underline;font-size:12px;}

#dleft #dleft_new{margin:0 auto; width:923px;}
#dleft .dleft_new_cateName{background:url(../../../pic/yhwz/managemoney/news_bg1.jpg) no-repeat; height:34px; width:923px;}
#dleft #dleft_new li{ line-height:28px; border-bottom:1px solid #CCC}
#dleft #dleft_new .L{ display:block; float:left;  background:url(../../../pic/yhwz/information/bg13.jpg) left center no-repeat; padding-left:18px; }
#dleft #dleft_new .L a{color:#444b53; text-decoration:none;}
#dleft #dleft_new .L a:hover{color:#cc0000; text-decoration:underline;}
#dleft #dleft_new .R{ display:block; float:right}
#dleft .new_bottom_bg{background:url(../../../pic/yhwz/information/bg21.jpg) repeat-x; height:21px;padding-top:3px;}
#dleft .close{text-align:right; padding-right:20px;}
#dleft .close a{color:#444b53; text-decoration:none;}
#dleft .close a:hover{color:#cc0000; text-decoration:underline;}
#dleft .shengming{text-align:left; color:#9c752a; padding-top:10px; padding-bottom:10px;}